[identification]
charset = utf8
tag.bcp47.language = lv
tag.opentype.language = LVI
script.name = Latin
tag.bcp47.script = Latn
tag.opentype.script = latn
encodings = L7x T1 OT1
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Latvian
name.local = latviešu

[captions]
preface = Priekšvārds
ref = Literatūra
abstract = Anotācija
bib = Bibliogrāfija
chapter = nodaļa
appendix = Pielikums
contents = Saturs
listfigure = Attēlu rādītājs
listtable = Tabulu rādītājs
index = Priekšmetu rādītājs
figure = zīm.\@
table = tabula
part = daļa
encl = Pielikumā
cc = Kopija(s)
page = lpp.\@
see = skat.\@
also = skat.\@ arī
proof = ??
glossary = ??

[captions.licr]
preface = Priek\v sv\=ards
ref = Literat\=ura
abstract = Anot\=acija
bib = Bibliogr\=afija
chapter = noda\c la
appendix = Pielikums
contents = Saturs
listfigure = Att\=elu r\=ad\={\i}t\=ajs
listtable = Tabulu r\=ad\={\i}t\=ajs
index = Priek\v smetu r\=ad\={\i}t\=ajs
figure = z\={\i}m.\@
table = tabula
part = da\c la
encl = Pielikum\=a
cc = Kopija(s)
page = lpp.\@
see = skat.\@
also = skat.\@ ar\={\i}
proof = ??
glossary = ??

[date.gregorian]
date.medium = [y]. gada [d]. [MMM]
date.short = [dd].[MM].[yy]
months.format.wide.1 = janvāris
months.format.wide.2 = februāris
months.format.wide.3 = marts
months.format.wide.4 = aprīlis
months.format.wide.5 = maijs
months.format.wide.6 = jūnijs
months.format.wide.7 = jūlijs
months.format.wide.8 = augusts
months.format.wide.9 = septembris
months.format.wide.10 = oktobris
months.format.wide.11 = novembris
months.format.wide.12 = decembris
months.stand-alone.wide.1 = Janvāris
months.stand-alone.wide.2 = Februāris
months.stand-alone.wide.3 = Marts
months.stand-alone.wide.4 = Aprīlis
months.stand-alone.wide.5 = Maijs
months.stand-alone.wide.6 = Jūnijs
months.stand-alone.wide.7 = Jūlijs
months.stand-alone.wide.8 = Augusts
months.stand-alone.wide.9 = Septembris
months.stand-alone.wide.10 = Oktobris
months.stand-alone.wide.11 = Novembris
months.stand-alone.wide.12 = Decembris
months.format.abbreviated.1 = janv.
months.format.abbreviated.2 = febr.
months.format.abbreviated.3 = marts
months.format.abbreviated.4 = apr.
months.format.abbreviated.5 = maijs
months.format.abbreviated.6 = jūn.
months.format.abbreviated.7 = jūl.
months.format.abbreviated.8 = aug.
months.format.abbreviated.9 = sept.
months.format.abbreviated.10 = okt.
months.format.abbreviated.11 = nov.
months.format.abbreviated.12 = dec.
months.format.narrow.1 = J
months.format.narrow.2 = F
months.format.narrow.3 = M
months.format.narrow.4 = A
months.format.narrow.5 = M
months.format.narrow.6 = J
months.format.narrow.7 = J
months.format.narrow.8 = A
months.format.narrow.9 = S
months.format.narrow.10 = O
months.format.narrow.11 = N
months.format.narrow.12 = D
days.format.wide.fri = piektdiena
days.format.wide.mon = pirmdiena
days.format.wide.sat = sestdiena
days.format.wide.sun = svētdiena
days.format.wide.thu = ceturtdiena
days.format.wide.tue = otrdiena
days.format.wide.wed = trešdiena
days.stand-alone.wide.fri = Piektdiena
days.stand-alone.wide.mon = Pirmdiena
days.stand-alone.wide.sat = Sestdiena
days.stand-alone.wide.sun = Svētdiena
days.stand-alone.wide.thu = Ceturtdiena
days.stand-alone.wide.tue = Otrdiena
days.stand-alone.wide.wed = Trešdiena
days.format.abbreviated.fri = Pk
days.format.abbreviated.mon = Pr
days.format.abbreviated.sat = Se
days.format.abbreviated.sun = Sv
days.format.abbreviated.thu = Ce
days.format.abbreviated.tue = Ot
days.format.abbreviated.wed = Tr
days.format.narrow.fri = P
days.format.narrow.mon = P
days.format.narrow.sat = S
days.format.narrow.sun = S
days.format.narrow.thu = C
days.format.narrow.tue = O
days.format.narrow.wed = T
dayPeriods.format.abbreviated.am = priekšpusdienā
dayPeriods.format.abbreviated.noon = pusdienlaikā
dayPeriods.format.abbreviated.pm = pēcpusdienā
dayPeriods.format.narrow.am = priekšp.
dayPeriods.format.narrow.noon = pusd.
dayPeriods.format.narrow.pm = pēcp.
dayPeriods.format.wide.am = priekšpusdienā
dayPeriods.format.wide.noon = pusdienlaikā
dayPeriods.format.wide.pm = pēcpusdienā
eras.abbreviated.0-alt-variant = BCE
eras.abbreviated.0 = p.m.ē.
eras.abbreviated.1 = m.ē.
eras.abbreviated.1-alt-variant = CE
eras.wide.0-alt-variant = BCE
eras.wide.0 = pirms mūsu ēras
eras.wide.1 = mūsu ērā
eras.wide.1-alt-variant = CE
eras.narrow.0-alt-variant = BCE
eras.narrow.0 = p.m.ē.
eras.narrow.1 = m.ē.
eras.narrow.1-alt-variant = CE

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = no
hyphenrules = latvian
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [y ō q ŗ w x]
exemplarCharacters = [a ā b c č d e ē f g ģ h i ī j k ķ l ļ m n ņ o p r s š t u ū v z ž]
index = [A Ā B C Č D E Ē F G Ģ H I Ī Y J K Ķ L Ļ M N Ņ O P Q R S Š T U Ū V W X Z Ž]
moreInformation = ?
punctuation = [\- ‐ – — , ; \: ! ? . … ' ‘ ’ ‚ " “ ” „ ( ) \[ \] § @ * / \& # † ‡ ′ ″]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0}…
ellipsis.word-initial = …{0}
ellipsis.word-medial = {0}…{1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 3
decimal = ,
exponential = E
group =  
infinity = ∞
list = ;
minusSign = -
nan = nav skaitlis
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

